# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = lld
pkgbase = lld
pkgver = 8.0.1-2
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
screenshot = 
builddate = 1566529044
packager = s8321414 <s8321414@chakralinux.org>
size = 5531648
arch = x86_64
gitrepo = core
gitfolder = lld
license = custom:University of Illinois/NCSA Open Source License
depend = llvm-libs=8.0.1
makedepend = llvm=8.0.1
makedepend = cmake
makedepend = ninja
makedepend = python3-sphinx
